.b1 {
	background:url(../images/contents/b1_img01.png) right top no-repeat;
}

.b1 ul.li-st2, .b2 ul.li-st2, .b3 ul.li-st2, .b4 ul.li-st2 {
    margin-bottom: 50px;
}

.b1 ul.li-st2 li, .b2 ul.li-st2 li, .b3 ul.li-st2 li, .b4 ul.li-st2 li {
    font-size:14px;
}

.b1 p.txtbox2, .b2 p.txtbox2, .b3 p.txtbox2, .b4 p.txtbox2, h4 {
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
    float: none;
    background: url(../images/contents/h7_bg.png) no-repeat 0 8px;
    padding-left: 16px; 
    margin-left: 15px; 
	letter-spacing: -0.5px;
}
h4 {font-size:15px; font-weight:bold;}

.b2 .imgbox img:first-child {
    margin-right: 10px;
}

.b3 {
	background:url(../images/contents/b3_img01.png) right top no-repeat;
}

.b4 {
	background:url(../images/contents/b4_img01.png) right top no-repeat;
}

/* 어울마당 */

.g1_1_topbox {
    width: 100%;
    background: url(../images/contents/g1_1_dotline.jpg) no-repeat right top;
    border-bottom: 1px solid #d5d5d5;
}

.g1_1 h2 {
    font-size: 20px;
    color: #005ea5;
    font-weight: 600;
    line-height: normal;
}

.g1_1 .g1_1_topbox h3 {
    font-size: 32px !important;
    color: #3d3d3d !important;
    line-height: normal;
    margin-top: 20px !important;
    padding: 0 !important;
    background: none !important;
}

.g1_1  .top_img{
	padding-bottom:40px;
	border-bottom: 1px solid #d5d5d5;
}

.g1_1 .middle_text{
	margin-top:40px;
}
#conbox.g1_1 .middle_text h3{
    font-size: 32px;
	padding: 0 ;
    background: none ;

}
#conbox.g1_1 .middle_text .txt_area{
	font-size: 16px;
	color:#444;

}
.g1_1_topbox .txt_area {	
	width:100%;
    font-size: 16px !important;
    color: #444 !important;
}

.g1_3_area {
    width: 100%;
}

.g1_3_area .ebook {
    float: left;
    padding: 2%;
	margin:2%;
	width:42%;
}

.g1_3_area .ebook {
    float: left;
    padding: 2%;
    margin: 2%;
    width: 46%;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.ebook dt {
    float: left;
    display: inline-block;
    width: 40%;
    text-align: left !important;
}

.g1_3_area .ebook dd {
    width: 60%;
	text-align:center;
	float:left;
	position:relative;
	min-height:182px;
}

.g1_3_area .ebook h4 {
    font-weight: 700;
    font-size: 15px;
    margin-top: 20px;
}

.g1_3_area .ebook h4 span {
    width: 50px;
    height: 1px;
    background: #005ea5;
    display: inline-block;
    margin-top: 15px;
}

.g1_3_area .pdf_btn {
    width: 100%;
}

p.downloadbtn_box {
	position:absolute;
	width:100%;
	text-align:center;
	bottom:0px;
	right:0px;
}

.btn_poster {
	display:inline-block;
	padding:10px 25px;
	border:1px solid #005ea5;
	margin:0 3px;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.btn_poster:hover {
	background:#013e6d;
	color:#fff;
}

.btn_brochure {
	display:inline-block;
	padding:11px 25px;
	background:#005ea5;
	color:#fff;
	margin:0 3px;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
a.btn_brochure:link {color:#fff}
.btn_brochure:hover {
	background:#013e6d;
}

p.downloadbtn_box a:hover {
    /*text-decoration: underline;*/
    /* padding-bottom: 5px; */
}

.g1_4 dl.trnsft dt {
    height:188px;
}
.g1_4 dl.trnsft.parking dt {
  height:100px;
}
.g3_1_area {
    float: left;
    width: 100%;
}
.g3_1 .listtype1 ul li {
    font-size: 14px;
    color: #444;
    font-weight: 400;
    margin-left: 0 !important;
}

.listtype1 ul.li-st1 > li {
	background:url(../images/contents/h7_bg.png) no-repeat left 8px !important
}

.g3_1_imgbox {
    width: 100%;
    margin-top: 10px;
    display: inline-block;
}

.g3_1_imgbox dl {
    width: 47%;
}

.g3_1_imgbox dl dd {
    background: none !important;
    padding: 0 !important;
	margin:0;
}

ul.li-st2 li {
    background: url(../images/contents/h6_bg.png) no-repeat left 8px !important;
    overflow: hidden;
}

.c7_4 ul.li-st2 li {
    line-height: 24px;
}

.g3_1 .listtype2 {
    text-align: right;
}

.g3_2 .bbs_top_info ul.listtype2 {
    width: 560px;
    padding-left: 147px;
    padding-right: 10px;
    margin-top: 40px;
}

.bbs_con_area .g3_txt {
    width: 100%;
}

.btype1_write table tbody td textarea {
    width: 99% !important;
}

.btype1_write {
    float: left;
    border-top: 1px solid #005ea5;
    border-bottom: none;
    width: 100%;
    margin-bottom: 10px;
}

.g2_1_pevent ul li.thum_list {
    width: 100%;
}

.g2_1_pevent ul li.thum_list ul {
    float: left;
    width: 100%;
}

.g2_1_pevent {
    margin-left: 2%;
}

.btype4_list {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 14px;
    border-top: 2px solid #005ea5;
    border-bottom: 1px solid #ddd;
}

.btype4_list dl {
    width: 210px;
    background: url(../images/board/bbs_thum_bg.gif) no-repeat center 0;
}

.btype4_list dl dt {
    width: 210px;
    padding-top: 140px;
    text-align: center;
}

.btype4_list dl dd.thum {
    position: absolute;
    top: 0;
    left: 0;
    width: 210px;
    height: 126px;
    text-align: center;
}

.bbs_post_navi dl dd {
    float: left;
    width: 369px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #dfe2e7;
    font-size: 0.95em;
    color: #767676;
    font-weight: 700;
    line-height: 1.2;
}

.bbs_post_navi {
    width: 100%;
}

.bbs_post_navi dl {
    width:100%;
}

.bbs_post_navi dl dt {
    width: 15%;
}

.bbs_post_navi dl dd {
    width: 85%;
}

.listtype2 ul li {
    overflow: hidden;
}

.c7_3 .tbl_type td {
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}

.tbl_type {
    border-collapse: collapse;
}

.tbl_type td:first-child, .tbl_type2 td:first-child, .tbl_type2 th:first-child {
    border-left: none;
}

.tbl_type2 {
    width: 100%;
    border-bottom: 2px solid #dcdcdc;
	border-top: 2px solid #2b5ea5;
    text-align: center;
	border-collapse: collapse;
	line-height:1.5em;
}
.tbl_type2 caption{display:none}
.tbl_type2 th {
    font-size: 14px;
    height: 23px;
    padding: 12px 0;
    color: #1d1d1d;
    font-weight: bold;
    border-top: 1px solid #ededee;
	border-left:1px solid #eee;
    background: #f7f7f7;
}

.tbl_type2 th.deth2 {
    font-size: 14px;
    height: 23px;
    padding: 12px 0;
    color: #1d1d1d;
    font-weight: bold;
    border-top: 1px solid #ededee;
	border-left:1px solid #eee;
}

.tbl_type2 td {
    font-weight: normal;
    font-size: 14px;
    height: 24px;
    padding: 10px 0 8px;
    border-top: 1px solid #ededee;
    border-left: 1px solid #ededee;
    color: #848383;
}

#conbox.c7 h3 {
    font-size: 24px !important;
    color: #3d3d3d !important;
    line-height: 38px;
    margin-top: 0px !important;
    padding: 0 !important;
    background: none !important;
    font-weight: 400 !important;
    margin-bottom: 30px;
}

#conbox.c7 h3 span {
	font-size: 32px !important;
    color: #005ea5 !important;
	font-weight:700 !important;
}

.c7 .listtype2 ul > li > ul > li {
    background: url(../images/contents/h6_bg.png) no-repeat 0 9px !important;
    /* padding: 0 !important; */
    margin-left: 0;
    font-weight: 100;
}

.c7 .listtype2 ul li ul li ul li {
    background: url(../images/all/bullet6.gif) no-repeat 0 10px !important;
    padding: 3px 0 3px 10px;
    font-size: 1em;
    line-height: 1.3;
}

.c7 .tbl_type {
    margin-bottom: 30px;
}

ul.b5_list01 li, ul.b5_list02 li {
    width: 45%;
    float: left;
    line-height: 24px;
	background: url(../images/contents/h6_bg.png) no-repeat 0 9px;
    padding: 0px 0 0px 16px;
	font-size: 14px;
}

ul.b5_list01 li a, ul.b5_list02 li a {
	font-size:14px;
}

#b5_contents {
    display: block;
    margin-top: 40px;
    float: left;
}

#b5_contents iframe{
	border:1px solid #ddd;
	width:918px;
	
}

#b5_contents.active {
	display:block;
}

#b5_contents iframe #contents {
    width: 100% !important;
}

.btype1_read2.b5_contents_inner {
    float: none;
    width: 96%;
    margin: 2% auto;
    border-bottom: none;
}

.b5_contents_inner .listtype1 h4 {
    float: none;
    display: block;
	width:auto;
    background: url(../images/contents/h5_bg.png) no-repeat left center;
}

.b5_contents_inner .listtype1 ul li {
    font-size: 14px;
    font-weight: 400;
    padding-left: 13px;
    background: url(../images/contents/h6_bg.png) no-repeat left 7px;
    margin-left: 25px;
}

.b5_contents_inner .listtype1 h5 {
    background: url(../images/contents/h7_bg.png) no-repeat left 7px;
    font-weight: 400;
    padding-left: 15px;
    margin-left: 25px;
}

#conbox.b5 h3 span {
    display: inline-block;
    font-size: 15px;
    margin-left: 10px;
}
.oz-st .tbbox2 {
    padding-left: 30px;
}
.oz-st h5 {
    margin-left: 30px !important;
}
.orz ul {
    position: absolute;
    top: 225px;
	top: -35px
}
.orz ul li {
    margin-bottom: 2px;
    font-size: 13px;
}

span.tit {display:block; font-weight:bold;}
.global-img-list .img {position:relative;}
.global-img-list.imglist01 .img {width:450px; height:302px; float:left; margin:0 10px 10px 0;}
.global-img-list.imglist02 .img {width:300px; height:202px; float:left; margin:0 6px 6px 0;}
.global-img-list .img .last {margin-right:0px;}

.global-img-list .img img {z-index:30;display:block;}
.global-img-list .img .txt {display:block; padding:15px; background:url(../images/contents/cont_bg01.png) repeat; z-index:100; color:#fff; position:absolute; bottom:0; left:0;width:420px;letter-spacing: -0.03em;height:40px;}
.global-img-list.imglist02 .img .txt {width:270px;}
.global-img-list .img .h20 {height:20px !important;}

